<?php
return array(
	"title" => __("Links", THEME_ADMIN_DOMAIN),
	"shortcode" => 'links',
	"type" => 'self-closing',
	"options" => array(
		array(
			"name" => __("Show name",THEME_ADMIN_DOMAIN),
			"id" => "name",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Show description",THEME_ADMIN_DOMAIN),
			"id" => "desc",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Show images",THEME_ADMIN_DOMAIN),
			"id" => "images",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Show Rating",THEME_ADMIN_DOMAIN),
			"id" => "rating",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Category",THEME_ADMIN_DOMAIN),
			"id" => "cat",
			"default" => '',
			"target" => 'link_category',
			"chosen" => true,
			"prompt" => __("Select Categories..",THEME_ADMIN_DOMAIN),
			"type" => "select",
		),
		array(
			"name" => __("Show Category Title",'striking_admin'),
			"id" => "cat_title",
			"default" => true,
			"type" => "toggle"
		),
	),
);
